
      .integral{
        width:100%;
        display:flex;
        justify-content:center;
        height:624px;
        min-height: 70vh;
        background-color:black;
      }

      .integral .info{
        display:flex;
        justify-content:center;
        position:relative;
        z-index:10;
        align-items:center;
        width:100%;
        /*background-color:green;*/
        padding:0 50px 0 0;
      }

      .integral .plecaForma{
        display:flex;
        position:absolute;
        top:0;
        left:0;
        z-index:2;
        width:100%;
        height:100%;
        background:linear-gradient(180deg, #212121, #4F4F4F);
        clip-path: polygon(
0 0,
100% 0,
85% 100%,
0% 100%
);
      }

      .integral .info .content{
        display:flex;
        width:80%;
        max-width:619px;
        flex-direction:column;
        gap:18px;
        /*background-color:purple;*/
        z-index:4;
      }

      .integral .info a{
        text-decoration:none;
        border:none;
        cursor:pointer;
        color:white;
        padding:13px 21px 13px 21px;
        width:fit-content;
        border-radius:4px;
        font-size:17px;
        line-height:28px;
        font-weight:600;
        background: linear-gradient(180deg, #D25F3F, #9E2F10);
      }

      .integral .spacePhoto{
        display:flex;
        position:relative;
        width:586px;
        height:624px;
        z-index:1;
        overflow:visible;
        flex-shrink: 0;
        min-height: 70vh;
      }

      .integral .fondo{
        display:flex;
        position:absolute;
        width:742px;
        height:624px;
        top:0;
        right:0;
        background-color:grey;
        flex-shrink: 0;
        min-height: 70vh;
      }

      .integral .fondo img{
        width:100%;
        height:100%;
        object-position:center;
        object-fit:cover;
      }

      .integral h4{
        font-size:45px;
        line-height:50px;
        font-weight:800;
        color:white;
      }

      .integral p{
        font-size:20px;
        line-height:27px;
        font-weight:500;
        color:white;
      }
      




      @media(max-width:1000px){

        .integral{
          flex-direction: column;
          height: fit-content;
          justify-content: space-between;
        }

        .integral .content{
          align-items: center;
          max-width: 1900px;
        }

        .integral .info .content{
          width: 100%;
          max-width: none;
        }

        .integral p{
          max-width: none;
        }

        .integral .info{
          padding: 100px 20px 60px 40px;
          text-align: center;
          align-items: center;
        }

        .integral, .integral .spacePhoto, .integral .fondo{
            width: 100%;
        }

        .integral .spacePhoto{
          height: 400px;
          min-height: 0px;
          width: 100%;
          overflow: visible;
          /*border: 4px solid green;*/
        }

        .integral .fondo{

          min-height: 0;
          height: 480px;
          top: auto;
          bottom: 0;
          width: 100%;
        }


        .integral .plecaForma {
          clip-path: polygon(
0 0,
100% 0,
100% 95%,
0% 100%
);
        }

        .integral .fondo img{
            object-fit: cover;
             object-position: center 100%;
             /*border: 2px solid orange;*/

                      object-position: 70% 20%;
        }

              .integral{
          min-height: 0;
        }


      }


      @media(max-width:700px){

        .integral{
          min-height: 0;
        }

        .integral h4 {
    font-size: 32px;
    line-height: 34px;}

    .integral p {
    font-size: 16px;
    line-height: 22px;
  }

  .integral .info .content{
    gap:20px;
  }

  .integral .info a {
    font-size: 15.5px;
    line-height: 20px;
  }

  .integral .info{
    padding: 60px 32px 50px 32px;
  }

        .integral .spacePhoto{
          height: 360px;
          min-height: 0;
        }

        .integral .fondo{
          min-height: 0;
          height: 400px;
          top: auto;
          bottom: 0;
          overflow: hidden;
        }

        .integral .fondo img{
         object-position: 70% 60%;
        }


      }